There are currently no open bugs.

"libcgi-application-plugin-actiondispatch-perl" versions published in Ubuntu

Hirsute (0.99-2): universe/perl
Groovy (0.99-2): universe/perl
Focal (0.99-2): universe/perl
Bionic (0.99-2): universe/perl
Xenial (0.99-2): universe/perl
Trusty (0.99-1): universe/perl
Precise (0.98-1): universe/perl